QGIS Application - Bug report #3634
GRASS language is taken from system, not from QGIS settings
2011-03-17 07:48 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 13693
Description

When choosing a language for QGIS different from that of the OS, the GRASS plugin still uses the system setting

History

#1 - 2011-03-21 03:23 PM - Markus Neteler

See also http://trac.osgeo.org/grass/ticket/879

#2 - 2011-04-16 06:08 AM - Markus Neteler

See also ticket #3163

#3 - 2011-12-16 01:48 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:26 AM - Paolo Cavallini
- Crashes QGIS or corrupts data set to No
- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 12:00 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-28 07:38 AM - Jiirgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2015-11-20 05:47 AM - Médéric RIBREUX
- Pull Request or Patch supplied set to No

- % Done changed from 0 to 100

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Hello, bug triage...

this is not the case anymore in QGIS 2.13 master: GRASS language depends on QGIS locale setting.
http://trac.osgeo.org/grass/ticket/879

| am closing this bug.

2025-12-21 22



